@font-face
{
   font-family: "Montserrat";
   font-weight: 400;
   font-display: swap;
   src: url('') format('woff'),
        url('Montserrat-Regular.ttf') format('truetype'),
        url('#Montserrat') format('svg'),
        url('') format('embedded-opentype');
}
@font-face
{
   font-family: "Montserrat";
   font-weight: 400;
   font-weight: 900;
   font-display: swap;
   src: url('') format('woff'),
        url('Montserrat-Black.ttf') format('truetype'),
        url('#Montserrat Black') format('svg'),
        url('') format('embedded-opentype');
}
@font-face
{
   font-family: "Montserrat";
   font-weight: 800;
   font-display: swap;
   src: url('') format('woff'),
        url('Montserrat-ExtraBold.ttf') format('truetype'),
        url('#Montserrat ExtraBold') format('svg'),
        url('') format('embedded-opentype');
}
@font-face
{
   font-family: "Montserrat";
   font-weight: 500;
   font-display: swap;
   src: url('') format('woff'),
        url('Montserrat-Medium.ttf') format('truetype'),
        url('#Montserrat Medium') format('svg'),
        url('') format('embedded-opentype');
}
@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@keyframes transform-scale-in
{
   0% { opacity: 0; transform: rotate(0deg) scale(0,0) ;  }
   100% { opacity: 1; transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes vanish-in
{
   0% { transform: rotate(0deg) scale(2,2) ; opacity: 0; transform-origin: 50% 50%;  }
   100% { transform: rotate(0deg) scale(1,1) ; opacity: 1; transform-origin: 50% 50%;  }
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
@media only screen and (max-width: 969px)
{
}
